@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	font-family:'Open Sans',Verdana, Geneva, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
	background:#F0F0F0;
}
#header{
	width:100%;
	height:125px;
	background:url('imgs/gradientTop.jpg') repeat-x top left rgb(255,255,255);
}
#nav{
	width:100%;
	height:25px;
	background:#FFFFFF;
	border-bottom:3px solid #666;
}
.section{
	width:910px;
	background:#F1F1F1;
	padding-left:50px;
}
tr{
	height:35px;	
}
#services div{
	width:910px;
	margin:25px 0 30px 0;
}
#contact div{
	width:910px;
	margin:25px 0 30px 0;
}
#contact div span{
	width:190px;
	margin-right:15px;
	float:left;
}
#contact div img{
	float:left;
	margin-right:30px;
	border:1px solid #333333;
}
/*#contact div span hr{
	height:1px;
	background:#333333;
	border:none;
	margin:5px 0 5px 0;
}*/
#footer{
	width:920px;
	height:85px;
	background:url('imgs/footer.jpg') repeat-x top left;
	padding:20px;
	text-align:right;
}
#mainArea{
	width:960px;
	margin:0 auto;
	padding:0;
	box-shadow:0 0 200px 3px rgba(0,0,0,0.2);
}
#specials{
	width:440px;
	height:105px;
	background:url('imgs/specials.jpg') repeat-x top left;
	margin-top:20px;
	color:#FFFFFF;
	position:absolute;
	top:390px;
	left:-3000px;
}
#specials hr{
	height:1px;
	background:#F1F1F1;
	border:none;
}
.linedSection{
	width:960px;
	height:10px;
	background:url('imgs/sectionBottom.jpg') repeat-x left bottom;	
}
.imgHeader{
	margin:30px 0 20px 0;	
}
.line{
	border-bottom:1px solid #333;
	width:190px;
	height:1px;
	margin:10px 0;
	padding:0;
}